Infinity Skyblock mit Optifine = Crash (Behoben)

Hay
Als ich heute versucht habe Invitity Evolved Skyblock zu installieren und anschliessend zu starten, ist mir Mc 2 mal geCrsht.
Dies liegt so wies aussieht an Optifine, den ohne funktioniert alles. Hier in Zeile 1218 steht „Mantle Environment: DO NOT REPORT THIS CRASH! Unsupported mods in environment: optifine“.

Zur info, ich nutze den neuen MyFTB Launcher.

Lg @Hutch79

Du hast FastCraft installiert. Du solltest entweder nur FastCraft oder nur Optifine haben

Hi, gehts wieder?

Danke für deine schnelle Antwort, und sorry für meine späte Antwort ^^’

Also sind FastCraft und Optifine nicht kompatibel?
Jut, werd ich dann nochmals neu installieren und mal Google nutzen damit ich weis was Fastcraft ist ^^’

Danke für deine Antwort.

Lg @Hutch79

Danke, hatest recht. Schade das die 2 Mods nicht kompatibel sind, aber da nehm ich dan doch lieber mehr FPS anstelle von Fastcraft. ^^

Vielen dank für deine Hilfe.